Package twisted :: Package persisted :: Package journal :: Module base :: Class LoadingService

[frames | no frames]

## Class LoadingService

Base class for journalled service used with Wrappables.

Method Summary
| ``loadObject`(self, objType, objId)` Return object of specified type and id.

Method Details

### loadObject(self, objType, objId)

Return object of specified type and id.

Generated by Epydoc 2.0 on Sat May 15 20:08:03 2004 | http://epydoc.sf.net